@charset "utf-8";
/* =====================================================================================
　CSS information

	file name  : ci-ca.css
	style info :  ICカード乗車券「CI-CA」のCSSです。
	
======================================================================================= */


/*=============================　トップページ　============================================*/

/*　CI-CA関連のニュース
-----------------------------------------------------------------------------------------------------------*/
#content #main .cica-news {
	margin-bottom: 20px;
}
#content #main .cica-news th {
	width: 100px;
	padding-right: 20px;
}
#content #main .cica-news td li {
	font-size: 100%;
}

/*　CI-CAのウリとコピー
-----------------------------------------------------------------------------------------------------------*/
#content #main .cica-easy {
	margin-top: 20px;
	font-size: 80%;
}
/*　ウリとコピーの大きさと色　*/
#main .cica-easy .copy1,#main .cica-easy .copy2,#main .cica-easy .copy3,#main .cica-easy .copy4 {
	font-weight: bold;
	font-size: 110%;
}
#main .cica-easy .copy1 {
	color: red;
}
#main .cica-easy .copy2 {
	color: blue;
}
#main .cica-easy .copy3 {
	color: deeppink;
}
#main .cica-easy .copy4 {
	color: green;
}


/*=============================　　CI-CAについて　　============================================*/

/*　記名式と無記名式の違いテーブル
-----------------------------------------------------------------------------------------------------------*/
.topics dd .type {
	width: 100%;
	border: 1px solid #999;
	margin: 20px 0 2px;
}
.topics dd .type th {
	border: 1px solid #999;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
}
.topics dd .type td {
	border: 1px solid #999;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
}
.type tr .no-name {
	background: #FDEFEF;
	padding: 2px;
}
.type tr .name {
	background: #DBF9F8;
	padding: 2px;
}

/* 記名式CI-CA申込書のダウンロード　*/
dd .caution .buy-button {
}
dd .caution .buy-button th {
	padding: 10px 15px 5px 0;
	vertical-align: top;
}
dd .caution .buy-button td {
	vertical-align: middle;
}

/*============================　　「CI-CA」のご利用方法　　==========================================*/

/*　読取機の説明
-----------------------------------------------------------------------------------------------------------*/
.topics dd .machine th {
	padding-right: 10px;
	width: 100px;
}
.topics dd .machine td {
	width: 40%;
}

/*　読取機の説明
-----------------------------------------------------------------------------------------------------------*/
.topics dd .pay {
	font-size: 120%;
	font-weight: bold;
	color: #E35822;
}


/*==============================　CI-CA定期券　==================================*/

/*　定期券の例について
-----------------------------------------------------------------------------------------------------------*/
#content #main .ex {
	margin-bottom: 15px;
	font-size: 80%;
}
#content #main .ex caption {
	padding: 5px 0 5px 10px;
	background: #EBFFD1;
	margin-bottom: 5px;
	
}
#content #main .ex th {
	padding-right: 10px;
}
#content #main .ex td {
	vertical-align: middle;
}



/*==============================　払い戻しと再発行について　==================================*/

/*　再発行
-----------------------------------------------------------------------------------------------------------*/
#content #main .ex2 {
	margin-bottom: 15px;
	width: 100%;
}
#content #main .ex2 caption {
	padding: 5px 0 5px 10px;
	background: #EBFFD1;
	margin-bottom: 5px;
	
}
#content #main .ex2 th {
	padding-right: 10px;
}
#content #main .ex2 td {
	vertical-align: middle;
}

/*　払い戻しの例
-----------------------------------------------------------------------------------------------------------*/
#content #main .ex2 .ticket-ex {
	margin: 10px 0;
	border: 1px solid #999;
	width: 100%;
}
#content #main .ex2 .ticket-ex caption {
	background: #fff;
	color: blue;
}
#content #main .ex2 .ticket-ex th {
	padding: 0 10px;
	vertical-align: middle;
}
#content #main .ex2 .ticket-ex td {
	padding: 5px;
	text-align: center;
}
tr td .ticket-ex td p {
	font-weight: bold;
	color: #C58100;
}



/*==============================　CI-CAなんでもＱ＆Ａ　==================================*/

/*　questionの帯の色
-----------------------------------------------------------------------------------------------------------*/
#content #main .QA {
	width: 100%;
	font-size: 80%;
	margin-bottom: 20px;
}
#content #main .QA dt {
	padding: 5px 0 5px 10px;
	font-weight: bold;
	background: #FFE98D;
}
#content #main .QA dd {
	padding-left: 10px;
	padding-top: 5px;
	line-height: 1.6;
}



/*==============================　チャージ機の設置場所　==================================*/

/*　チャージ機の地図用テーブル
-----------------------------------------------------------------------------------------------------------*/
.topics dd .cica-chage {
	width: 100%;
	border: 1px solid #999;
	margin-bottom: 10px;
}
.topics dd .cica-chage th {
	font-size: 110%;
	width: 340px;
	border: 1px solid #999;
	padding: 5px;
  background-color: #CEF1F8;
	text-align: left;
	vertical-align: middle;
	text-align: center;
}
.topics dd .cica-chage td {
	padding: 5px;
	border: 1px solid #999;
	vertical-align: middle;
	text-align: center;
}
.topics dd .cica-chage td.open-close {
	background: #FBFFE5;
	color: #510102;
}
.topics dd .cica-chage td img {
	padding: 10px 0;
}



/*==============================　ガイドブック　==================================*/

/*　ガイドブックのテーブル
-----------------------------------------------------------------------------------------------------------*/
.topics .cica-guidebook {
	margin: 0;
	padding: 0;
	width: 100%;
}
.topics .cica-guidebook caption {
	margin-bottom: 5px;
}
.cica-guidebook th {
	margin: 0;
	padding: 0;
}
.cica-guidebook td {
	text-align: right;
}
.cica-guidebook a img {
	border: 1px solid #000;
}

/*　PDFを開くには
-----------------------------------------------------------------------------------------------------------*/
.topics .cica-pdf {
	border-top: 1px solid #999;
	margin-top: 15px;
}
.topics .cica-pdf th {
	padding: 10px 20px 5px 5px;
	vertical-align: top;
}
.topics .cica-pdf td {
	padding: 10px;
	margin-top: 20px;
}


/*==============================　注意用の枠（CI-CA全ページに跨る）　==================================*/
.topics dd .caution {
	margin-top: 15px;
	border: 1px solid red;
	padding: 10px;
}
.topics dd .caution p {
	margin-bottom: 5px;
	font-weight: bold;
	color: red;
	font-size: 110%;
}






/*==========================　第一階層　===============================*/

/*　第二階層
-----------------------------------------------------------------------------------------------------------*/

/*------第三階層ー------*/
